body {
	font-size: 14px;
	font-family: Microsoft Yahei;
	color: #333;
}

* {
	margin: 0;
	padding: 0;
}

dl {
	margin: 0;
}

dt {
	font-weight: normal;
}

ul,
li {
	list-style-type: none;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
	-o-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a:hover {
	text-decoration: none;
	color: #ae8b61;
	outline: none;
}

a:focus {
	text-decoration: none;
	color: inherit;
	outline: none;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
}

input {
	border: 0;
	outline: none;
}
input[type=radio]:after{
	content: '';
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #ddd;
	width: 18px;
	height: 18px;
	background: #fff;
	margin-top: -2px;
	margin-left: -2px;
}
input[type=radio]:checked:after{
	content: '√';
	color: #fff;
	text-align: center;
	font-size: 12px;
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #0F84FB;
	background: #0F84FB;
	margin-top: -2px;
	margin-left: -2px;
}
/*公共样式勿删除*/
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.f_b {
	font-weight: bold;
}

.v_m {
	vertical-align: middle;
}

.v_t {
	vertical-align: top;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.db {
	display: block;
}

.dnb {
	display: inline-block;
}

.d_n {
	display: none;
}

.bod_r50 {
	border-radius: 50%;
}

.bod_r {
	border-radius: 5px;
}

.p20 {
	padding: 20px;
}

.pt5 {
	padding-top: 5px;
}

.pb5 {
	padding-bottom: 5px;
}

.pl5 {
	padding-left: 5px;
}

.pr5 {
	padding-right: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pb10 {
	padding-bottom: 10px;
}

.pl10 {
	padding-left: 10px;
}

.pr10 {
	padding-right: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pl15 {
	padding-left: 15px;
}

.pr15 {
	padding-right: 15px;
}

.pb15 {
	padding-bottom: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pb20 {
	padding-bottom: 20px;
}

.pl20 {
	padding-left: 20px;
}

.pt20 {
	padding-top: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pb25 {
	padding-bottom: 25px;
}

.pl25 {
	padding-left: 25px;
}

.pt25 {
	padding-top: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pb30 {
	padding-bottom: 30px;
}

.pl30 {
	padding-left: 30px;
}

.pt30 {
	padding-top: 30px;
}

.mt5 {
	padding-top: 5px;
}

.mb5 {
	margin-bottom: 5px;
}

.ml5 {
	margin-left: 5px;
}

.mr5 {
	margin-right: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mb10 {
	margin-bottom: 10px;
}

.ml10 {
	margin-left: 10px;
}

.mr10 {
	margin-right: 10px;
}

.mt15 {
	margin-top: 15px;
}

.ml15 {
	margin-left: 15px;
}

.mr15 {
	margin-right: 15px;
}

.mb15 {
	margin-bottom: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mb20 {
	margin-bottom: 20px;
}

.ml20 {
	margin-left: 20px;
}

.ml80 {
	margin-left: 80px;
}

.mt20 {
	margin-top: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mb25 {
	margin-bottom: 25px;
}

.ml25 {
	margin-left: 25px;
}

.mt25 {
	margin-top: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mb30 {
	margin-bottom: 30px;
}

.ml30 {
	margin-left: 30px;
}

.mt30 {
	margin-top: 30px;
}

.t_c {
	text-align: center;
}

.t_r {
	text-align: right;
}

.t_l {
	text-align: left;
}

.f36 {
	font-size: 36px;
}

.f32 {
	font-size: 32px;
}

.f30 {
	font-size: 30px;
}

.f28 {
	font-size: 28px;
}

.f24 {
	font-size: 24px;
}

.f22 {
	font-size: 22px;
}

.f20 {
	font-size: 20px;
}

.f12 {
	font-size: 12px;
}

.f18 {
	font-size: 18px;
}

.f16 {
	font-size: 16px;
}

.f14 {
	font-size: 14px;
}

.bod {
	border: 1px solid #eee;
}

.b_t {
	border-top: 1px solid #eee;
}

.b_r {
	border-right: 1px solid #ddd;
}

.bb_d {
	border-bottom: 1px dotted #ddd;
}

.bb {
	border-bottom: 1px solid #eee;
}

.b_l {
	border-left: 1px solid #eee;
}

.lh30 {
	line-height: 30px;
}

.lh24 {
	line-height: 24px;
}

.t_d {
	text-decoration: underline;
}

.p_r {
	position: relative;
}

.c_p {
	cursor: pointer;
}

.c_6 {
	color: #666;
}

.white {
	color: #fff;
}

.red {
	color: #d32d39;
}

.c_9 {
	color: #999;
}

.c_3 {
	color: #333;
}

.yellow {
	color: #ae8b61;
}

.blue {
	color: #0F84FB;
}

.bgf {
	background: #fff;
}

.orange {
	color: #ff9000;
}

.box_s {
	box-shadow: 0 0 20px #ccc;
}

.td2 {
	text-indent: 2em;
}

.bgcolor {
	background: #f8f8f8;
}

.green {
	color: #64d843;
}

.p10 {
	padding: 10px;
}

.p15 {
	padding: 15px;
}

.p20 {
	padding: 20px;
}

.p30 {
	padding: 30px;
}


/**/

.header {
	padding: 20px 0;
}

.navbar-default {
	background: none;
	margin: 0;
	border: none;
}

.logo {
	padding: 0;
	padding-right: 20px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background: none;
}

.header .photo {
	border-radius: 50%;
	width: 26px;
	height: 26px;
}

.search {
	position: relative;
	margin-right: 30px;
}

.search .form-control {
	height: 30px;
	border-radius: 30px;
}

.search .btn {
	position: absolute;
	right: 0;
	top: 0;
	background: none;
	color: #999;
}

.footer {
	background: #F4F4F4;
	padding: 5px 0 15px;
}

.footer h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 30px 0 15px;
}

.footer li {
	line-height: 28px;
}

.homepage h2 {
	text-align: center;
	font-weight: bold;
	font-size: 28px;
}

.homepage .a {
	padding: 50px 0;
}

.homepage .a .media {
	padding: 50px 0;
}

.homepage .a .media-heading {
	font-size: 24px;
	font-weight: bold;
}

.homepage .a p {
	line-height: 36px;
	font-size: 18px;
	color: #666;
	margin-top: 20px;
}

.homepage .a .media-body {
	padding: 0 50px;
}

.homepage .b {
	padding-bottom: 60px;
}

.homepage .b em {
	font-size: 60px;
	line-height: 40px;
	font-weight: bold;
	color: #999;
}

.homepage .b .media-heading {
	font-size: 24px;
	font-weight: bold;
}

.homepage .b p {
	line-height: 36px;
	font-size: 18px;
	color: #666;
	margin-top: 20px;
}

.homepage .b .media {
	padding: 30px 30px 0;
}

.homepage .b .media-body {
	padding-left: 30px;
}

.homepage .b .pic {
	width: 100%;
}

.homepage .b .box {
	margin: 40px 20px;
}

.homepage .c {
	background: url(../images/background-color.jpg) center no-repeat;
	height: 800px;
	position: relative;
}

.homepage .c .box {
	background: #fff;
	text-align: center;
	border-radius: 10px;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1070px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 30px 0 60px;
	font-size: 18px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.homepage .c .box h3 {
	font-size: 20px;
}

.homepage .c .box h4 {
	font-size: 20px;
	padding-bottom: 10px;
}

.homepage .c .box img {
	margin: 30px 0;
}

.navbar-toggle {
	margin-right: 0;
}

/*0802*/
.breadcrumb {
	background: none;
	padding: 0;
}

.info_main {
	background: #ECECEC;
	padding-bottom: 30px;
	margin-bottom: 100px;
	min-height: 500px;
}

.info_main .left {
	width: 150px;
	background: #fff;
	float: left;
	padding-bottom: 30px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.info_main .left h3 {
	margin: 5px 0;
	font-weight: bold;
	font-size: 16px;
	padding: 30px 0 10px 20px
}

.info_main .left li a {
	color: #999;
	line-height: 36px;
	display: block;
	padding-left: 20px;
}

.info_main .left li.on a {
	background: #DAF1FF;
	color: #333;
	border-left: 2px solid #0F84FB;
}

.info_main .right {
	width: 990px;
	float: right;
	background: #fff;
	margin: 15px 15px 30px 0;
	padding: 20px;
	min-height: 525px;
	position: relative;
}

.info_main .a p {
	line-height: 21px;
	margin-bottom: 20px;
}

.info_main .a h2 {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 20px 0;
}

.info_main .a h3 {
	font-weight: bold;
	font-size: 16px;
}

.info_main .a h4 {
	font-weight: bold;
}

.info_main .right.b {
	padding: 20px 90px;
}

.info_main .right.b h2 {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin: 0;
}

.info_main .right.b h2 span:after {
	content: '';
	display: inline-block;
	background: #FCA421;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	vertical-align: middle;
	margin: 0 10px;
}

.info_main .right.b h2 span:before {
	content: '';
	display: inline-block;
	background: #FCA421;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	vertical-align: middle;
	margin: 0 10px;
}

.info_main .right.b h3 {
	text-align: center;
	margin: 30px 0 15px;
}

.info_main .right.b h3 span {
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	color: #A72800;
	padding: 10px 25px;
	background: #FFC152;
	border-radius: 30px;
}

.info_main .right.b .box {
	background: #F4F4F4;
	padding: 20px;
}

.info_main .right.b .box p {
	margin: 0;
	padding: 7px 0;
}

.info_main .right.c h3 span {
	color: #0F84FB;
	background: #B7E4FF;
}

.info_main .right.d h3 span {
	color: #FF3469;
	background: #FFB8C9;
	padding: 10px 40px;
}

@media (max-width:767px) {
	.homepage .c .box {
		width: 90%;
		font-size: 14px;
	}

	.header {
		padding: 5px 0;
	}

	.media-body,
	.media-left,
	.media-right {
		display: block;
		padding-right: 0;
		width: 100%;
		overflow: visible;
	}

	.media-object {
		width: 100%;
	}

	.homepage .b .media-body {
		padding-left: 0;
		position: relative;
	}

	.homepage .b .media-heading {
		position: absolute;
		top: -35px;
		left: 60px;
	}

	.homepage .b .media {
		padding: 0;
	}

	.homepage .b p {
		margin-top: 0;
	}

	.homepage .a .media {
		padding: 0;
	}

	.homepage .a {
		padding-bottom: 0;
	}

	.homepage .a .media-body {
		padding: 20px 0;
	}

	.homepage h2,
	.homepage .b .media-heading {
		font-size: 24px;
	}

	.homepage .b em {
		font-size: 50px;
	}

	.homepage .a .media-heading,
	.homepage .c .box h3,
	.homepage .c .box h4 {
		font-size: 18px;
	}

	.homepage .a p,
	.homepage .b p {
		font-size: 14px;
		line-height: 24px;
	}

	.footer .dnb {
		display: block;
	}

	.header .fr {
		width: 100%;
	}

}

/**/
.login {
	background: #DAF1FF;
	height: 530px;
	margin-bottom: 100px;
	padding-top: 35px;
}

.login .container {
	width: 996px;
}

.login .box {
	width: 406px;
	position: relative;
	height: 460px;
	background: #fff;
}

.login .box .t_r a {
	display: block;
	color: #999;
	background: url(../images/icon-phone.png) right top no-repeat;
	padding-right: 50px;
	line-height: 69px;
}

.login .box .nav-tabs {
	border-bottom: 1px solid #666;
}

.login .box .nav-tabs>li {
	width: 50%;
	margin: 0;
	text-align: center;
}

.login .box .nav-tabs>li>a {
	border: none;
}

.login .box .nav-tabs>li.active>a,
.login .box .nav-tabs>li>a:hover,
.login .box .nav-tabs>li.active>a:focus,
.login .box .nav-tabs>li.active>a:hover {
	border-bottom: 1px solid #666;
	background: none;
}

/**/
.yanzheng {
	text-align: center;
}

.yanzheng>h2 {
	margin-bottom: 30px;
	line-height: 24px;
}

.yanzheng .center {
	display: inline-block;
	vertical-align: middle;
}

.yanzheng .right {
	display: inline-block;
	background: #fff;
	width: 280px;
	height: 320px;
	vertical-align: top;
	padding: 20px;
}

.btn-primary {
	background: #0F84FB;
	border: 1px solid #0F84FB;
}

.yanzheng .right>h4 {
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 20px 0;
}

.yanzheng .right .input-group,
.login .input-group {
	margin-top: 10px;
}

.yanzheng .right .input-group .form-control,
.yanzheng .right .btn,
.login .input-group .form-control,
.login .btn {
	height: 44px;
}

.yanzheng .right .input-group .form-control,
.login .input-group .form-control {
	border-left: none;
}

.yanzheng .right .input-group-addon,
.login .input-group-addon {
	background: #fff;
	border-right: none;
}

.yanzheng .right .btn-block,
.login .btn-block {
	border-radius: 44px;
	margin-top: 20px;
}

.yanzheng .right .input-group-btn>.btn {
	width: 96px;
}

.tipbox {
	display: inline-block;
	font-size: 16px;
	background: #DDEEF8;
	border-radius: 5px;
	padding: 3px 20px;
}

input[type=checkbox],
input[type=radio] {
	margin: 0 6px 0 0;
}

label {
	font-weight: normal;
}

.login .box .t_r_phone a {
	background: url(../images/icon-pc.png) right top no-repeat;
}

/**/
.rester .container {
	width: 1200px;
}

.resterbox {
	background: #fff;
	height: 460px;
	padding: 20px;
}

.resterbox h4 {
	font-weight: bold;
	font-size: 16px;
	margin-top: 0;
}

.resterbox .btn_r {
	line-height: 44px;
	padding: 0 30px;
	border-radius: 44px;
	margin: 20px 0;
}

.resterbox .input-group .tip {
	position: absolute;
	left: 105%;
	top: 8px;
	width: 235px;
	text-align: left;
}

.resterbox .input-group .tip .red {
	font-size: 21px;
	color: red;
	vertical-align: middle;
}

.resterbox .input-addon {
	position: absolute;
	right: 10px;
	top: 13px;
	z-index: 99;
}

.resterbox .input-group .tip .txt {
	display: inline-block;
	background: #ECECEC;
	color: #999;
	border-radius: 5px;
	font-size: 12px;
	padding: 5px 8px;
}

/**/
.usertop {
	width: 80px;
	margin: 20px auto 20px;
	position: relative;
}

.usertop img {
	border-radius: 50%;
	width: 80px;
	height: 80px;
}

.usertop span {
	display: inline-block;
	width: 26px;
	height: 26px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 26px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.info_main .left_info h3 {
	font-weight: normal;
	padding-top: 10px;
}
.info_main .left_info h3 a{
	display: block;
	
}
.info_main .left_info h3.on a{
	background: #DAF1FF;
	    color: #333;
		margin: -10px 0 -10px -20px;
		padding:15px 18px;
	    border-left: 2px solid #0F84FB;
}
.info_main .left_info li a {
	color: #666;
	padding-left: 50px;

}

.info_main .userbox {
	background: none;
	margin: 0;
	padding: 30px 30px 30px 0;
}

.flex {
	display: flex;
	align-items: center;
}

.flex_item {
	flex: 1;
}

.userbox .box {
	background: #fff;
}

.userbox .a {
	margin-bottom: 30px;
}

.userbox .title {
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	background: #B7E4FF;
	border-bottom: 1px solid #0F84FB;
}

.userbox .a .media {
	text-align: center;
}

.userbox .a h4 {
	font-weight: normal;
	margin-bottom: 8px;
}

.userbox .a .btn {
	width: 120px;
	height: 40px;
	border-radius: 40px;
	line-height: 40px;
	padding: 0;
}

.userbox .b .flex {
	background: #F4F4F4;
	padding: 20px;
	margin-bottom: 20px;
}

.userbox .b .flex .media-object {
	width: 120px;
	height: 120px;
}

.userbox .b .flex h4 {
	font-size: 16px;
	font-weight: bold;
}

.userbox .b .flex .media li {
	line-height: 24px;
}

.userbox .b .flex .md {
	line-height: 30px;
	padding: 0 50px;
	margin-right: 30px;
	position: relative;
}

.userbox .b .flex .md:before {
	content: '';
	width: 4px;
	height: 40px;
	background: #B7E4FF;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

.userbox .b .flex .md:after {
	content: '';
	width: 4px;
	height: 40px;
	background: #B7E4FF;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}

.userbox .b .flex b {
	font-size: 16px;
}

/**/
.table_common td {
	padding: 10px;
}

.u_page1 .btn-primary {
	width: 120px;
	height: 40px;
	border-radius: 40px;
}

.btn-primary1 {
	width: 120px;
	height: 40px;
	background: #71B2FF;
	border-radius: 40px;
	color: #fff;
}

.u_page1 .title {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 2px solid #CFCFCF;
}

.btn-danger {
	width: 120px;
	height: 40px;
	border-radius: 40px;
	background: #FF3469;
	backface-visibility: 1px solid #FF3469;
}

.u_page1 .tip {
	width: 196px;
	line-height: 68px;
	text-align: center;
	background: #E2F4FF;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

/**/
.u_page2_none {
	padding: 50px 150px 0;
}

.u_page2_none .media-heading {
	font-weight: bold;
	font-size: 18px;
}

.u_page2_none p {
	margin: 15px 0;
}

.u_page2_none .btn {
	width: 120px;
	height: 40px;
	border-radius: 40px;
	padding: 0;
	line-height: 40px;
}

.u_page1 .box .flex {
	background: #B7E4FF;
	border-radius: 5px;
	padding: 10px 15px;
	margin-top: 30px;
	color: #666;
}

.u_page1 .box .flex .f16 {
	color: #333;
}

.u_page1 .box .t_c {
	margin-top: 50px;
}

/**/
.kard .flex {
	padding: 20px 0;
	border-bottom: 1px solid #eee;
}

.kard .media-object {
	width: 142px;
	height: 115px;
	margin-right: 10px;
}

.kard .media-heading {
	font-size: 16px;
	font-weight: bold;
}

.u_page1 .tab1 span {
	display: inline-block;
	border-radius: 5px;
	padding: 3px 6px;
	margin-right: 5px;
}

.u_page1 .tab1 span.on {
	background: #B7E4FF;
}

/**/
.cardbox .hd {
	text-align: center;
	border-bottom: 2px solid #CFCFCF;
	padding: 30px 0;
}

.cardbox .hd p {
	font-weight: bold;
	font-size: 16px;
	margin-top: 15px;
}

.cardbox .hd span {
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #F4F4F4;
	line-height: 80px;
	color: #999;
	font-size: 30px;
}

.cardbox .hd .on span {
	background: #E2F4FF;
	color: #0F84FB;
}

.cardbox .box {
	border-bottom: 2px solid #CFCFCF;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.u_page1 .cardbox .btn-primary {
	width: 200px;
	margin: 30px 0;
}

.cardbox .hd .flex_item {
	position: relative;
}

.cardbox .hd .flex_item:after {
	content: '';
	display: block;
	width: 190px;
	border-bottom: 1px solid #0F84FB;
	position: absolute;
	top: 40px;
	left: 70%;
}

.cardbox .hd .flex_item:last-child:after {
	border: none;
}

/**/
.kard .nav-tabs {
	border: none;
	text-align: center;
	background: #B7E4FF;
	font-size: 15px;
	font-weight: bold;
}

.kard .nav-tabs>li {
	width: 20%;
	margin: 0;
}

.kard .nav-tabs>li>a {
	border: none;
	border-bottom: 2px solid transparent;
}

.kard .nav-tabs>li.active>a,
.kard .nav-tabs>li>a:hover,
.kard .nav-tabs>li.active>a:focus,
.kard .nav-tabs>li.active>a:hover {
	background: none;
	border: none;
	border-bottom: 2px solid #0F84FB;
}

.pagination>li>a,
.pagination>li>span {
	color: #666;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background: #B7E4FF;
	border: 1px solid #B7E4FF;
}

/**/
.succbox {
	background: #fff;
	text-align: center;
	min-height: 500px;
	padding-top: 100px;
}

.succbox i {
	font-size: 120px;
}

.succbox .box {
	width: 440px;
	margin: -60px auto 0;
}

.succbox .box .bod {
	border: 1px solid #999;
	margin-top: 15px;
	padding: 20px 0 30px;
	height: 379px;
}

.succbox .box .blue {
	padding: 20px 0;
}

/**/
.u_page3 .flex {
	align-items: stretch;
}

.u_page3 .flex .tip {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #0F84FB;
	font-weight: bold;
	font-size: 16px;
	background: #B7E4FF;
	border-radius: 4px;
	margin-right: 10px;
}

.u_page3 .flex dt {
	font-weight: bold;
}

.u_page3 li {
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
}

.u_page3 .flex .pic {
	width: 100%;
	margin: 20px 0 0;
}
/**/
.kard-1 .media-object{
	width: 120px;
	height: 120px;
}
/**/
.baogao h4{
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
.baogao .a{
	text-align: center;
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
}
.baogao .a .btn{
	border-radius: 30px;
	margin: 10px 0;
}
.baogao .b{
	line-height: 30px;
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}
.baogao .b span{
	padding-right: 15px;
}
.baogao .c {
	padding: 15px 0;
}
.baogao .c .flex{
	align-items: stretch;
}
.baogao .c .red{
	color: red;
	margin-right: 10px;
}
.baogao .c h5{
	margin-top: 5px;
	font-weight: bold;
}
.baogao .c li li{
	line-height: 24px;
}
.baogao .c>ul>li{
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.baogao .d dt{
	font-weight: bold;
	border-left: 4px solid #B7E4FF;
	padding-left: 10px;
	margin-bottom: 5px;
}
.baogao .d dd{
	line-height: 30px;
	padding-left: 14px;
}
.baogao .d dl{
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.p_r .data{
	position: absolute;
	right: 10px;
	top: 10px;
}

.wrap{overflow: hidden;}
.wrap1{width:464px;height:34px;margin:20px auto;border:0;position:relative;}
.input{position:absolute;top:0;left:0;width:457px;margin:0;padding-left:5px;height:30px;line-height:30px;font-size:12px;border:1px solid #0F84FB;}
s{position:absolute;top:1px;right:0;width:32px;height:32px;background:url("img/arrow.png") no-repeat;}
._citys {background: #fff; width: 450px; display: inline-block; border: 2px solid #eee; padding: 5px; position: relative; }
._citys span { color: #05920a; height: 15px; width: 15px; line-height: 15px; text-align: center; border-radius: 3px; position: absolute; right: 10px; top: 10px; border: 1px solid #0F84FB; cursor: pointer; }
._citys0 { width: 95%; height: 34px; line-height: 34px; display: inline-block; border-bottom: 2px solid #0F84FB; padding: 0px 5px; font-size:14px; font-weight:bold; margin-left:6px; }
._citys0 li { display: inline-block; line-height: 34px; font-size: 15px; color: #888; width: 80px; text-align: center; cursor: pointer; }
._citys1 { width: 100%; display: inline-block; padding: 10px 0; }
._citys1 a { width: 83px; height: 35px; display: inline-block; background-color: #f5f5f5; color: #666; margin-left: 6px; margin-top: 3px; line-height: 35px; text-align: center; cursor: pointer; font-size: 12px; border-radius: 5px; overflow: hidden; }
._citys1 a:hover { color: #fff; background-color: #0F84FB; }
.AreaS { background-color: #05920a !important; color: #fff !important; }




